@font-face {
    font-family: spicysale; 
    src: url(fonts/Spicy\ Sale.ttf);
}


header{
    color:rgb(144, 229, 252);
    text-align: center;
    font-family: "spicysale", Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    

}

h2{
    font-family: "spicysale";
    font-size: larger;
    padding-left: 10px;
    margin-top: 15px;
}

body{
    background-image: url(imgs/horse.gif);
    background-size: 100px;
    background-color: black;
}





.container{

    background-color: rgb(0, 0, 0);
    width: 1100px; 
    height: fit-content;
    margin: auto;
    margin-top: 10px;
    overflow: hidden;
    padding: 5px;
    border: 8px;
    border-style: border-style: solid;
    border-width: 10px;
    border-color: rgb(223, 130, 234);
    

}

.navbar{
    text-align: center;
    margin: auto;
    font-size: 20px;
    background-color: #000000;
    color: #E8CC84 ;
    width: 600px;
    /*box-shadow: 6px 6px #CE85A0;*/
    padding: 8px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 150px;
    margin-bottom: 20px;
}

.sidebox{
    background-color: rgb(62, 56, 56);
    position: absolute;
    width: 220px;
    float: left;
    margin: 2px;
    border-radius: 10px;
}

.whitecloudybox {
height: 140px;
width: 100%;
border: 10px solid transparent;
box-sizing: border-box;
border-image: url(https://i.postimg.cc/QM9dMFhq/cloud.png) 50 round;
}

.whitecloudyfull { 
width:100%;
height:100%;
overflow-y:auto;
background:#ffffff;
color:black;
}

.main{
    background-color: rgb(0, 0, 0);
    width: 515px; 
    float: right;
    
}

.photos{
    
    margin: 5px;
    padding: 0px;
}

p{
    background-color: rgb(255, 0, 0);
    font-family: "IBM+Plex+Mono";
    
}

li{
    line-height: 20px;
}
a:hover{
    color: aqua;
}

.scrollbox{
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 20px;

}

.blinkies{

}